How to install lua-mediator on Debian Unstable (Sid)